vala

Compiler for the GObject type system

Current version:
0.36.0

Homepage:https://live.gnome.org/Vala

Dependencies

vala requires the following formulae to be installed:

Reverse dependencies

The following formulae require vala to be installed:

Formula history

Tom Schoonjansvala 0.36.0
Tom Schoonjansvala 0.34.6
Tom Schoonjansvala 0.34.5
Tom Schoonjansvala 0.34.4
Tom Schoonjansvala 0.34.3
Tom Schoonjansvala 0.34.2
Tom Schoonjansvala 0.34.1
Tom Schoonjansvala 0.34.0
Dominyk Tillervala 0.32.1
Tom Schoonjansvala 0.31.1 (devel)
Show all revisions of this formula